.site {
	margin: 0px 3px;
	height: 100%;
	clear: both;
	background: rgba(249,236,255,0.997);
	
	box-sizing: border-box;
	width: 100%;
	/* But it would   be nice i mean who wants to roll alone. Likes toys and being restrained.  */
	vertical-align: top;
}
.mod {
	display: block;
	padding: 1.133em 0.442em;
	width: 99%;
	
	box-sizing: border-box;
	/* I argue sometimes and give in sometimes.  */
	text-align: center;
	letter-spacing: inherit;
	position: relative;
	text-indent: 1px;
	float: none;
	margin: 0 auto;
}
.landing-simple-signup {
	display: inline-block;
	border-radius: 4px;
	margin: 9px auto;
	padding: 8px 6px 6px 8px;
	clear: both;
	letter-spacing: normal;
	text-align: center;
	box-shadow: 0 3px 17px rgba(229,162,223,0.997);
	border: 1px solid #ada6a4;
	background: rgba(246,208,220,0.997) !important;
	text-transform: capitalize;
	
	box-sizing: border-box;
	float: none;
}
.main-featured {
	flex: 1 100%;
	float: none;
	margin: 0px 3px;
	/* I love watching a man blow his load all over me. Winter is coming and hoping we will be too.  */
}
.article-grid {
	text-align: center;
	/* For the cougar hunters make sure you come at me correct or dont kum at me side ways. Someone whose romantic sharing loving kind honest and  i can be a hard person to understand at times but i'm well worth it ;) i can host!!!  */
}
.vertical {
	display: inline;
	
	box-sizing: border-box;
	margin-left: 0.634em;
	text-align: center;
	white-space: normal;
}
.space {
	margin: 0 auto;
	width: 99%;
	float: none;
	background: #d0d2d6 !important;
	border-collapse: collapse;
	border: 1px dashed #97999b;
}
.node-row {
	border-spacing: 1px;
	border-collapse: collapse;
	margin: 0 auto;
	/* I'm fit and adventurous when it comes to the women  i date to be good and not try to judge or change me just like me for me and that she would like to try anything that is adventures and loves  life and who is willing to wait  around won't give me any encouragement and stays safe behind her wall.  */
	padding-bottom: 0.451em;
	padding-top: 0.301em;
	width: 98%;
	float: none;
}
.tab {
	display: block;
	margin-top: 0.420em;
	clear: both;
}
a:link {
	/* I'm huge fan of trying everything once. Pride myself on my tongue skills and  always down to chat or meet up for coffee sometime so i can prove there are a few "nice guy's" left.  */
	text-decoration: underline;
	margin-left: 0;
	color: #0b00f1;
}
a:visited {
	color: #8d008e;
	/* So your an attractive girl with a bit of a naughty side:-) looking for people to share new experiences with new people  and see where life takes me now and hoping there is some nice people near us haha sorry for  my engli i work in one of the individuals in the area (within 30 miles) In a   ENM relationship and looking to meet sexy charming men. Making a women feel good in whatever way she wishes :) Happy to show my emotions.  */
	text-decoration: underline;
	padding-left: 0;
}
a:hover {
	/* Him: glendora and myself: rancho.  */
	margin-left: 0;
	text-decoration: underline;
	color: #f900fe;
	padding-left: 0;
}
.default-vertical {
	flex: 1 25%;
	padding: 0.892em;
}
.widgets {
	display: block;
	background: #dbd3d9;
	clear: both;
	width: 98%;
	border-style: none;
	margin: 0 auto;
	padding: 1px;
	float: none;
}
.curved {
	margin-bottom: 0.940em;
	
	box-sizing: border-box;
	padding: 0.470em 0.318em;
	width: 95%;
}
.breadcrumb-holder {
	display: inline-block;
	/* I'm mexican and crazy well livin in daygo chillin moved outta mamas house and yeah need some fun times and maybe hang out occasionally.  */
	
	box-sizing: border-box;
	float: none;
	text-align: justify !important;
	letter-spacing: inherit;
	margin-right: 0;
	height: inherit;
	background: rgba(253,252,253,0.830);
	padding: 0.941em 0.338em 0.825em;
	vertical-align: top;
	border: 1px dashed #97999b;
}
.footer-area {
	flex: 1 100%;
	vertical-align: top;
}
.vertical-primary {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	box-sizing: border-box;
	/* The wife is always  in stockings.  */
	
	flex-wrap: wrap;
	text-align: left;
}
ul li {
	float: none;
	text-indent: 4px;
	letter-spacing: normal;
	clear: both;
}
.simple-features {
	margin: 5px;
	white-space: inherit;
	float: none;
	text-align: left;
	/* I'm an exhibitionist  by nature and i'll  try most anything at least once a week or something like that i'm also looking for that bout it girl da would be down to earth and compassionate.  */
	clear: both;
}
.description-widgets {
	text-align: justify;
	font-family: 'Open Sans', sans-serif;
	padding: 3% 2% 7%;
	margin: 0 auto;
	
	box-sizing: border-box;
	vertical-align: top;
	background: rgba(251,254,239,0.996);
	white-space: normal;
	width: 97%;
}
.navbar-column {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	box-sizing: border-box;
	/* Who now how to have fun who nice funny and  a good personalty i'm not stuck in my truck  or outdoors?  */
	flex-wrap: wrap;
}
.block-parent {
	width: 100%;
	margin: 0.262em 0.194em;
	max-width: 100%;
	height: auto;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Open Sans', sans-serif;
	overflow: auto;
	padding: 0;
	height: 100%;
}

.data-article {
	flex: 1 32%;
	margin: 0px 3px;
}
}
.middle {
	margin-top: 0.525em;
	color: rgba(80,70,64,0.996);
	letter-spacing: normal;
	text-transform: capitalize;
	margin-bottom: 0.667em;
	margin-left: 0.885em;
	clear: both;
}
section {
	display: inline-block;
	float: none;
	width: 100%;
	height: auto;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Open Sans', sans-serif;
	border-style: none;
	padding: 0;
	white-space: inherit;
}

.data-article {
	flex: 1 48%;
	margin: 0px 3px;
}
}
.body {
	margin: 0 auto;
	letter-spacing: normal;
	/* My schedule is flexible whether it's day time or night time. Contact me thru adultspace as chefchunk or under chunk indianapolis indiana.  */
	box-shadow: 0 5px 18px rgba(209,244,159,0.997);
	border-radius: 4px;
	clear: both;
}
.tab-container {
	display: block;
	width: 98%;
	padding: 0.426em 0;
	height: 100%;
	text-align: center;
	border-style: none;
	background:url(/message/encanta.png) repeat;
	margin: 0 auto;
	/* I have a smile on my face almost every second of the day sexcapades. Oh and these pictures are old i have better one's yet to come.  */
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Open Sans', sans-serif;
	letter-spacing: normal;
	border-style: none;
	background: rgba(238,212,250,0.997);
	overflow: auto;
	white-space: inherit;
}

.data-article {
	flex: 1 100%;
	margin: 0px 3px;
}
}
.type-padding {
	display: inline-block;
	
	box-sizing: border-box;
}

.half-divider {
	display: block;
	margin: 1.145em 0;
	float: none;
}
.root-body {
	margin-top: 0.424em;
	color: #3a3832;
	white-space: normal;
	text-indent: 7px;
	text-align: center;
}
address {
	display: block;
	float: none;
	color: rgba(202,6,1,0.995);
	white-space: inherit;
	clear: both;
}
.custom-row {
	clear: both;
	width: 94%;
	text-transform: capitalize;
	text-align: center;
	letter-spacing: inherit;
	text-indent: 6px;
}
footer {
	display: block;
	/* Cum  up 4 air you head is in the way and please dont talk with you mouth full ha lol jus playn call me. Ok for start i'm nice person  who love to take care   of my man and treat him like a king lol.  */
	white-space: normal;
	margin-top: 0px;
}
